Class | Hash
In: | lib/stella/core_ext.rb
Parent: | Object

### Methods

dump flatten from_array to_http_params to_json

### Public Class methods

from_array(array = [])

### Public Instance methods

dump(format)
flatten()

Courtesy of Julien Genestoux

to_http_params()

Courtesy of Julien Genestoux See: stackoverflow.com/questions/798710/how-to-turn-a-ruby-hash-into-http-params NOTE: conflicts w/ HTTParty 0.7.3 when named "to_params"

to_json(*args)

[Validate]